<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7e4c491c6999883b7cbd931c1126747">
  <dict>
    <!--2023-01-03 15:24:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:47:05.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-12-29 17:47:05.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2021-12-29 17:47:05.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:47:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:47:05.000-->
    <int key="vm_prioritymode">3</int>
    <!--2021-12-29 17:47:05.000-->
    <string key="voicemail_carrier">Tim</string>
    <!--2021-12-29 17:47:05.000-->
    <string key="voicemail_number">*100</string>
    <!--2021-12-29 17:47:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
